Search

1 to 7 of 7
Sort by






Library Entry
Tech Tip: How to configure SOI to use TLS version 1.2

SOI 4.0 is the only version that supports TLSv 1.2 You can use one of the two method to configure SOI for TLSv 1.2 - You can configure your IE 11 for TLSv 1.2 but this'll be effective only on the machine where this IE is running. Open "Internet Options", bring up the Advance tab, under...